How to remove liblwp-authen-oauth-perl from Debian 9 (Stretch)